<?xml version="1.0" encoding="utf-8"?>
<component size="128,128" mask="n1_jobr">
  <displayList>
    <loader id="n0_jobr" name="HeadImg" xy="64,64" pivot="0.5,0.5" anchor="true" size="128,128" aspect="true" align="center" vAlign="middle" fill="scaleFree" autoSize="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <graph id="n1_jobr" name="n1" xy="7,7" size="114,114" type="eclipse" lineColor="#ffffffff">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>